/*** Editor Script Wrapper ***/
var oScripts=document.getElementsByTagName("script");	
var sEditorPath;
for(var i=0;i<oScripts.length;i++)
	{
	var sSrc=oScripts[i].src.toLowerCase();
	if(sSrc.indexOf("scripts/innovaeditor.js")!=-1) sEditorPath=oScripts[i].src.replace(/innovaeditor.js/,"");
	}

// ADDED BY NEWEDGE
sEditorPath = "newedge/javascript/editor/scripts/";
if(navigator.appName.indexOf('Microsoft')!=-1)
	document.write("<scr"+"ipt src='"+sEditorPath+"editor.php'></scr"+"ipt>");
else
	document.write("<scr"+"ipt src='"+sEditorPath+"moz/editor.php'></scr"+"ipt>");
